@charset "utf-8";
/* JAPAN SUN INDUSTRIES CSS */
/* 2013  */




#headerImage {
	width: 100%;
	min-width: 920px;
	height: 440px;
	background-repeat: no-repeat;
	background-position: center center;
}






/* スライドショーのためのCSS/1 */

#slideshow img {
	position: absolute;
    left:50%;
	z-index: 1;
	opacity: 1.0;
	overflow:auto;
    height:440px;
    width:940px;
	min-width: 940px;
	margin-top:20px;
    margin-left:-460px;
		} 


	
#slideshow img.active {
			z-index: 3;
			opacity: 1.0;
		}

#slideshow img.last-active {
			z-index: 2;
		}

/* スライドショーのためのCSS/2 */
 #slider {
   margin: 0 auto;
	width: 980px;
	height:400px;
    }
#slider div {
	padding: 0px;
    }



/* leftContent */
/* facebook*/
#facebook{
	border: 1px solid #CCC;
	width: 680px;
	overflow-y: scroll;
	height:300px;
	margin-top:0;
	padding-top:2px;
}

#facebook ul{
	margin: 2px;
	padding: 2px;
}

#facebook li{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	list-style-position: inside;
}


/* leftContent */
/* news*/
#news {
	border: 1px solid #CCC;
	height: 100px;
	width: 682px;
	margin-bottom: 10px;
	font-size:14px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding-right: -30px;
}

#news ul {
	margin: 0px;
	padding: 0px;
}

#news li {
	list-style-type: none;
	padding-bottom: 0px;
	padding-top: 5px;
}

#news li dl.list {
	width: 95%;
	margin:0px;
	padding:0px;
}

#news li dl.list dt {
	font-size: 0.8em;
	color: #666;
	clear: left;
	float: left;
	width: 2.5em;
	padding-left: 5px;
	margin-right: 0;
	margin-bottom: 0.2em;
	margin-left: 0;
	padding-top: 3px;
}

#news li dl.list dd {
	margin-bottom: 0.2em;
	margin-left: 5.5em;
}

.news_ttl{
	padding-top: 30px;
}

/* rightSide */
/* bnr */
#bnr {
	padding-top: 5;
	padding-bottom: 5;
}

#bnr ul {
	text-align: left;
}

#bnr ul li {
	list-style: none;
	padding-right: 3px;
	display: inline;
}

#bnr ul li a img {
	border: none;
	padding: 2px;
}

/* rightSide */
/* serch */

#serch {
	border: 1px solid #CCC;
	width: 215px;
}

.style3 {
	color: #0066FF;
	background-image: url(../img/index/sideline.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-left: 10px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#serch dt{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#serch dd{
	padding: 0px;
	margin-left: 20px;
}



/* rightSide */
/* select */
select {
	background-color: #FFFFFF;
}

dl#link {
	border-top: none;
	font-size: 12px;
	margin-top: 5px;
}


.style2 {
	font-size: 13px;
	color: #FF6600;
	font-weight: bold;
	background-image: url(../img/common/link/list.gif);
	background-position: left;
	background-repeat: no-repeat;
	margin-top: 5px;
	padding-top: 5px;
	line-height: 13px;
}

.style2 a {
	text-decoration: none;
}

.style2 a:link {
	color: #FF6600;
}

.style2 a:visited,
.style2 a:active {
	color: #FF6600;
}

.style2 a:hover {
	color: #FF6600;
	text-decoration: underline
}

dl#link dt {
	position: absolute;
	margin-top: 5px;
}

dl#link dd {
	height: 100px; 
	margin-left: 75px;
		margin-top: 5px;
}
.aa {
}
.aa {
	color: #333;
}
